--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Removes <tt>regexp</tt> to the list of exceptions for find_file. This must be called <em>before</em> the exceptions are compiled.
full_name: Autotest#remove_exception
is_singleton: false
name: remove_exception
params: (regexp)
visibility: public
